uuid: c0a86b71-91ff-4974-8d22-e624ce20a5aa
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Не указано'
direction: ltr
weight: 2
locked: true
